#wa-compimage-k3c8djqu2x527c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compsubpage-k727rwzy7nrp5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-k727rwzy7nrp5k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k727rwzy7nrp5k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k727rwzy7nrvzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k727rwzy7nrvzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k727rwzy7nrvzk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k8f8wrgc6f8g3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k8f8wrgc6f8g3s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k8f8wrgc6f8g3s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k8f8wrh76f8jwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k8f8wrh76f8jwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k8f8wrh76f8jwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k8f8wrj36f8el4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-k8f8wrj36f8el4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k8f8wrj36f8el4>.wa-container-vspacer {height:0px;}
#wa-comptext-k4m2b8cod2lvns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k6y2fzxd718120 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k727rwzy7qi9ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-k727rwzy7qideg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8f5rlqtcycrkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k727rwzy7tcexc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-k727rwzy7tcexc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k727rwzy7tcexc>.wa-container-vspacer {height:0px;}
#wa-container-k727rwzy7tcjeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-k727rwzy7tcjeg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k727rwzy7tcjeg>.wa-container-vspacer {height:0px;}
#wa-container-k727rwzy7tckao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k727rwzy7tckao>.row>.clearfix {margin-bottom:0px;}
#wa-container-k727rwzy7tckao>.wa-container-vspacer {height:0px;}
#wa-container-k727rwzy7tcm34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k727rwzy7tcm34>.row>.clearfix {margin-bottom:0px;}
#wa-container-k727rwzy7tcm34>.wa-container-vspacer {height:0px;}
#wa-container-k8f8wrgc3dpk6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#999999;padding:0px 0px 0px 0px;}
#wa-container-k8f8wrgc3dpk6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8f8wrgc3dpk6o>.wa-container-vspacer {height:0px;}
#wa-container-k8f8wrh73dpmq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-k8f8wrh73dpmq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8f8wrh73dpmq0>.wa-container-vspacer {height:0px;}
#wa-container-k8f8wrj2dr7k3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8f8wrj2dr7k3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8f8wrj2dr7k3k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k727rwzy7tcexc {background-color:#c7c7c7;}
#wa-container-wrapper-k727rwzy7tcm34 {background-color:#3d3d3d;}
#wa-container-wrapper-k8f8wrgc3dpk6o {background-color:#999999;}
#wa-container-wrapper-k8f8wrh73dpmq0 {background-color:#7a7a7a;}
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k3c7kewp4o9i2g>.wa-item-rowspacer {height:10px;}
#wa-row-k3c7kgi54o9j3s>.wa-item-rowspacer {height:10px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjmw>.wa-item-rowspacer {height:50px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kkew>.wa-item-rowspacer {height:80px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82klpk>.wa-item-rowspacer {height:50px;}
#wa-row-k727rwzy7d9beg>.wa-item-rowspacer {height:20px;}
#wa-row-k727rwzy7d9c1k>.wa-item-rowspacer {height:150px;}
#wa-row-k727rwzy7d9c7c>.wa-item-rowspacer {height:50px;}
#wa-row-k727rwzy7vfz7c {margin:0px 0px;}
#wa-row-k727rwzy7vfz7c>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg1w0 {margin:0px 0px;}
#wa-row-k727rwzy7vg1w0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg2yo {margin:0px 0px;}
#wa-row-k727rwzy7vg2yo>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg3i0 {margin:0px 0px;}
#wa-row-k727rwzy7vg3i0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg47s {margin:0px 0px;}
#wa-row-k727rwzy7vg47s>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-k8f5rmw47md2ko>.wa-item-rowspacer {height:20px;}
#wa-row-k8f5rooo7md2pc>.wa-item-rowspacer {height:20px;}
#wa-row-k8f8wrgc5u094g {margin:0px 0px;}
#wa-row-k8f8wrgc5u094g>div {padding: 0px 0px;}
#wa-row-k8f8wrh75u0a14 {margin:0px 0px;}
#wa-row-k8f8wrh75u0a14>div {padding: 0px 0px;}
#wa-row-k8f8wrj26vfm4o {margin:0px 0px;}
#wa-row-k8f8wrj26vfm4o>div {padding: 0px 0px;}
#wa-sub-container-k6y2fzxd8zip8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k6y2fzxd8zip8o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k6y2fzxd8zip8o>.wa-container-vspacer {height:0px;}
#wa-sub-container-k727rwzy7tcftk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k727rwzy7tcftk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k727rwzy7tcftk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu > li > a:focus {background-color:#3d3d3d;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default {background-color:#000000; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-brand, [id^=wa-compmenu-k3c7dn2ubgizbc].navbar-nav li a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a:focus {color:#adadad; background-color:#c7c7c7;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle .icon-bar {background-color:#3d3d3d;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3c7dn2ubgizbc].navbar-default .navbar-toggle:hover {background-color:#5c5c5c !important;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-brand, [id^=wa-compmenu-k3c7jtjp6m6iyo].navbar-nav li a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#000000;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3c7jtjp6m6iyo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .wa-srch-input {font-size:17px;}
html body {width:100%; height:100%;background-color:#3d3d3d;}
@media (min-width: 768px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k727rwzy7vfz7c {margin:0px 0px;}
#wa-row-k727rwzy7vfz7c>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg1w0 {margin:0px 0px;}
#wa-row-k727rwzy7vg1w0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg2yo {margin:0px 0px;}
#wa-row-k727rwzy7vg2yo>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg3i0 {margin:0px 0px;}
#wa-row-k727rwzy7vg3i0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg47s {margin:0px 0px;}
#wa-row-k727rwzy7vg47s>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-k8f8wrgc5u094g {margin:0px 0px;}
#wa-row-k8f8wrgc5u094g>div {padding: 0px 0px;}
#wa-row-k8f8wrh75u0a14 {margin:0px 0px;}
#wa-row-k8f8wrh75u0a14>div {padding: 0px 0px;}
#wa-row-k8f8wrj26vfm4o {margin:0px 0px;}
#wa-row-k8f8wrj26vfm4o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k727rwzy7vfz7c {margin:0px 0px;}
#wa-row-k727rwzy7vfz7c>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg1w0 {margin:0px 0px;}
#wa-row-k727rwzy7vg1w0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg2yo {margin:0px 0px;}
#wa-row-k727rwzy7vg2yo>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg3i0 {margin:0px 0px;}
#wa-row-k727rwzy7vg3i0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg47s {margin:0px 0px;}
#wa-row-k727rwzy7vg47s>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-k8f8wrgc5u094g {margin:0px 0px;}
#wa-row-k8f8wrgc5u094g>div {padding: 0px 0px;}
#wa-row-k8f8wrh75u0a14 {margin:0px 0px;}
#wa-row-k8f8wrh75u0a14>div {padding: 0px 0px;}
#wa-row-k8f8wrj26vfm4o {margin:0px 0px;}
#wa-row-k8f8wrj26vfm4o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k727rwzy7vfz7c {margin:0px 0px;}
#wa-row-k727rwzy7vfz7c>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg1w0 {margin:0px 0px;}
#wa-row-k727rwzy7vg1w0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg2yo {margin:0px 0px;}
#wa-row-k727rwzy7vg2yo>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg3i0 {margin:0px 0px;}
#wa-row-k727rwzy7vg3i0>div {padding: 0px 0px;}
#wa-row-k727rwzy7vg47s {margin:0px 0px;}
#wa-row-k727rwzy7vg47s>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-k8f8wrgc5u094g {margin:0px 0px;}
#wa-row-k8f8wrgc5u094g>div {padding: 0px 0px;}
#wa-row-k8f8wrh75u0a14 {margin:0px 0px;}
#wa-row-k8f8wrh75u0a14>div {padding: 0px 0px;}
#wa-row-k8f8wrj26vfm4o {margin:0px 0px;}
#wa-row-k8f8wrj26vfm4o>div {padding: 0px 0px;}
}
